Sector- Money Services - Bug #3205

Download excel & pdf in any form — always shows Money Services Consolidated Report in Title ...

Will be good if you show report name according to Form name Title’s.

07/13/2022 05:38 PM - priyanka Sharma

Status: Closed Start date: 07/13/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202207131738-spt6x.png

History

#1 - 07/15/2022 12:51 PM - sunil gupta

- Status changed from New to Resolved

#2 - 08/02/2022 11:58 AM - arti saraswat

- Status changed from Resolved to Closed
